import Vue from 'vue'
import App from './App'
import router from './router'
import vueStore from './store'
import ElementUI from 'element-ui'
import 'element-ui/lib/theme-chalk/index.css'
Vue.use(ElementUI, { size: "small", zIndex: 1000 })

import 'font-awesome/less/font-awesome.less'
import '@/assets/style/main.less'
import '@/assets/style/iconfont/iconfont.css'

Vue.config.productionTip = false
Vue.config.devtools = true;
new Vue({
    el:'#app',
    router,
    store: vueStore,
    components: { App },
    template: '<App/>'
})
